body{font-family:微软雅黑;color: #535353;font-size: 12px;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color: #fff;}
body,IMG,ul,li,i,dd,ol,section,dl,dt{ list-style:none; margin:0; padding:0; border:0;}
i{ font-style:normal;}a{ text-decoration:none;}
h1,h2,h3,h4,h5,h6{ font-weight:100; font-size:100%;}

header{ margin:0; padding:0;}
a:hover{ transition:all 0.3s ease;}


/* 最新产品 */
.por{ width:100%; padding-bottom:30px; position:relative;background:#fff;}
.por .tite{ height:auto; width:100%; float:left; margin-top:39px; background:url(../images/por_x.png) center 60px no-repeat;}
.por .tite .bt{ color:#6e6e6e; font-size:30px;width:100%;text-align:center;text-transform:uppercase; border-bottom:1px #e1e1e1 solid;line-height: 33px;font-family:Calibri;}
.por .tite .bt i{ color:#e62129;}
.por .tite .bt span{  border-bottom:3px solid #ff0000; font-family:微软雅黑; font-size:24px;}
.por .nr{ width:100%; height:auto; float:left;}
.por .nr li{ width:261px; height:201px; overflow:hidden; margin-right:50px; margin-bottom:30px;float:left; border-top:5px solid #e62129; border-bottom:5px solid #e62129;}
.por .nr li a{ width:100%;float:left; height:auto;}
.por .nr li dt{ width:100%; float:left; height:46px; background:#e62129; text-align:center; line-height:46px; font-size:18px; color:#fff;}
.por .hytb{position:relative;widows:600px;}
.por .hypf, .por .hypf1{position: absolute;left: 89%;z-index: 9999;background: #fff;top: -74px;margin-left: -15px;}
.por .hytb1{position:relative;widows:505px;}
.por .hypf1{ margin-left:25px;}
.por .blk_18 .LeftBotton.{ MARGIN-LEFT: 0px; FLOAT: left; width:40px; height:32px; background:url(cp_left.jpg)}
.por .blk_18 .RightBotton  { MARGIN-LEFT: 0px; FLOAT: left; width:40px; height:32px; background:url(cp_right.jpg)}
.por .nr dt{ width:370px; height:auto; overflow:hidden; margin-right:50px; margin-bottom:30px;float:left;}
.por .nr dt a{ width:100%;float:left; height:auto;}
.por .nr dt span{ width:328px; float:left; height:184px; text-align:left; line-height:46px; font-size:12px; color:#000; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:3px solid #e6e6e6; padding:0 20px; font-family:Arial, Helvetica, sans-serif;}
.por .nr dt span i{ width:100%; font-size:24px; float:left;height: 22px;}
.por .nr dt span h2{width:328px;font-size: 12px;line-height: 19px;height:76px; overflow:hidden;color:#000;}
.por .nr dt span h4{width:328px;font-size: 12px;line-height: 19px;height: auto; overflow:hidden;color:#000;}
.por .nr dt span .more{width:328; font-size:14px; height:50px;margin-top:-40px;}
.por .nr dt span .more h3{ width:33px; height:30px;border-bottom:1px solid #949494; float:right;}
.por .nr dt span .more h3 a{color:#000;}
.por .nr dt:hover span{ border-left:1px solid #fe0201;border-right:1px solid #fe0201;border-bottom:3px solid #fe0201; color:#fe0201;}
.por .nr dt span .more h3 a:hover{color:#fe0201;}
.por .nr dt span .more h3:hover{border-bottom:1px solid #fe0201;}
.blk_18 { FLOAT: left; margin:56px 0 0 0px;}
.blk_18 .pcont {FLOAT: left; OVERFLOW: hidden; WIDTH:1211px; height:auto; margin-left:37px;}
.blk_18 .ScrCont {
 WIDTH: 10000px; ZOOM: 1
}
.blk_18 .ScrCont2 {
 WIDTH: 10000px; ZOOM: 1
}


.blk_18 #List1_1,.blk_18 #List1_2,.blk_18 #List2_1,.blk_18 #List2_2 {FLOAT: left;}
.blk_18 .LeftBotton,.blk_18 .RightBotton  { BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 0px; FLOAT: left; width:40px; height:32px; font: bold 14px/23px 宋体; color:#8c8c8c; text-align:center;background:url(cp_left.jpg)}

.blk_18 .pl IMG {
 DISPLAY: block; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blk_18 .pl {
FLOAT: left;
height:143px;LINE-HEIGHT: 0px;  TEXT-ALIGN: center; TEXT-DECORATION: underline
}




